Subject: alternate too kill file?

From: Michael Zawacki <[email-masked]>
Date: Thu, 7 Mar 1996 09:32:48 -0500

Since pine does not support the use of a killfile, I've been marking 
messages with specific words in their subject, deleting the marked 
messages, and then excluding the deleted messages.  My question:  How can 
I record the key sequences so that I don't have to repeat them everytime 
I enter a newsgroup.  I want to just press one key (i.e. Macro) and 
delete all the pertaining files?

Thanks for you help,

Michael Zawacki

===============================================================================
|      SDRC                               |   Penn State                      |
|        email: [email-masked]     |       email: [email-masked]   |
|        phone: (513)576-7602             |       phone: (814)238-1594        |
===============================================================================